package io.renren.modules.dataSet.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.dataSet.entity.Subsystem;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author allen
 * @since 2021-06-15
 */
@Mapper
public interface SubsystemMapper extends BaseMapper<Subsystem> {
    public List<Subsystem> subsystem();
    public List<Subsystem> getEquipment(Integer id);
    public List<Subsystem>  getSubequipment(Integer id);
    public List<Subsystem> getcolumns(Integer equpmentId);
}
